[Date Prev][Date Next] [Chronological] [Thread] [Top]

Configure failing on FreeBSD 4.6..

I downloaded and installed Berkeley DB 4.0.14 from Sleepycat.  It resides in

When I run openldap configure, it fails at the following point:

checking for db.h... yes
checking for Berkeley DB link (default)... yes
checking for Berkeley DB thread support... no
checking Berkeley DB version for BDB backend... no
configure: error: BDB: Berkeley version incompatible

I don't really understand why it's not finding Berkeley or saying the
version is incompatible since I downloaded the most current distributions.
Can anyone help?